Bug 1440311 - Navigation is not working
Summary: Navigation is not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On: 1439844
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-07 21:32 UTC by Satoe Imaishi
Modified: 2017-05-31 14:50 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439844
Environment:
Last Closed: 2017-05-31 14:50:07 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-07 21:38:25 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/c48436425f116430a74562e270f8c8cc6d82aa14

commit c48436425f116430a74562e270f8c8cc6d82aa14
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Fri Apr 7 12:28:51 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 7 17:33:07 2017 -0400

    Merge pull request #653 from AllenBW/bz/143319861-fix-rbac-lnav
    
    BZ#143319861 fix rbac lnav refactor rbac service
    (cherry picked from commit a525e1afa62a0e83041e1a48607147794e2371f7)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1440311

 client/app/core/layouts.config.js                  | 11 +--
 client/app/core/rbac.service.js                    | 85 +++-------------------
 client/app/core/session.service.spec.js            | 12 ++-
 client/app/services/services-state.service.js      |  7 +-
 .../states/services/details/details.state.spec.js  | 13 +---
 5 files changed, 23 insertions(+), 105 deletions(-)

Comment 3 Nandini Chandra 2017-05-25 17:52:25 UTC
Verified in 5.8.0.15

Comment 5 errata-xmlrpc 2017-05-31 14:50:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.